*{padding:0px;margin:0px;}
body{ font-family:Arial, Helvetica, sans-serif;background: url(../images/body.jpg) repeat-y top #fff;font-size:12px;color:#666565;}
a{text-decoration:none;font-size:12px;color:#666565;}
a:hover{color:#fcaf23!important;}
ul,li{ list-style:none;}
img{border:0px;}
h1,h2,h3,h4,h5,h6{clear:both;overflow:hidden;}
dl,dd,dt,span,b{overflow:hidden;}
.Title{text-overflow:ellipsis;white-space:nowrap;float:left;_display:inline;}
.T_time{width:70px;float:right;}
.clear{widtH:100%;clear:both;height:0px;overflow:hidden;}
.Mar{padding-top:10px;}
.Main,.Banner,.Bottom,.Top_title{width:939px;margin:0px auto;clear:both;overflow:hidden;}
.Head{height:165px;position:relative;background:UrL(../images/head.jpg) no-repeat top #fff;text-align:center;margin:0 auto;padding-bottom:2px;border-bottom:1px solid #d8d8d8;widtH:944px;}
.Head img{margin-top:20px;}
.Banner{text-align:center;}
.Bg1{background:urL(../images/main.jpg) no-repeat top;}
.I_ul{overflow:hidden;widtH:939px;margin-top:30px;}
.I_ul li{float:left;margin:10px 11px 0 13px;overflow:hidden;_display:inline;widtH:209px;}
.I_ul li div{widtH:209px;height:242px;overflow:hidden;text-align:center;}
.I_ul li p{height:90px;line-height:18px;overflow:hidden;font-size:14px;margin-top:10px;}
.more{float:right;margin-top:10px;color:#000; font-family:"ËÎÌå";font-size:14px;}

.Bottom{background:url(../images/bottom.jpg) no-repeat top;padding:15px 0;line-height:24px;overflow:hidden;width:100%;margin-top:10px;text-align:center;margin-top:40px;}

.Next{text-align:right;margin: 0 10px;margin-top:30px;padding:20px 0;overflow:hidden;clear:both;height:24px;line-height:24px;text-align:right;border-top:1px dashed #c5c5c5;}
.Next span{float:left;margin-left:30px;_display:inline;}
.Next a{text-decoration:underline;margin:0 5px;}
.Next span a,.P_sub{padding:1px 7px;*padding:0 7px;border:1px solid #8c8c8c;text-decoration:none;}
.Next span a:hover,.P_sub{background:urL(../images/next_b.jpg) repeat-x bottom;border:0px;border:1px solid #8c8c8c;cursor:pointer;}
.P_sub{margin-left:10px;}

.P_text{widtH:30px;height:17px;line-height:17px;line-height:17px;border:1px solid #8c8c8c;margin-left:10px;}

.Contact{font-family:Verdana, Arial, Helvetica, sans-serif;widtH:860px;overflow:hidden;margin:0 auto;margin-top:40px;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:26px;}

.News{widtH:100%;overflow:hidden;}
.News li{widtH:100%;height:24px;line-height:24px;border-bottom:1px dotted #cecece;background:urL(../images/jiantou.jpg) no-repeat 5px;}
.News li .Title{widtH:500px;margin-left:15px;}
.N_h2{text-align:right;height:36px;line-height:36px;margin:0 10px;padding:0 10px;font-size:12px;font-weight:100;border-bottom:1px dashed #c5c5c5;}
.N_h2 b{font-weight:bold;font-size:14px;float:left;}

.Con{overflow:hidden;line-height:22px;margin:20px;font-size:14px;}
.Pro_ul{widtH:937px;overflow:hidden;margin:20px auto;}
.Pro_ul li{widtH:165px;float:left;overflow:hidden;text-align:center;margin-left:18px;_display:inline;margin-top:10px;}
.Pro_ul li div{widtH:163px;height:143px;border:1px solid #cfcece;}
.Pro_ul li span{widtH:165px;height:24px;line-height:24px;margin-top:5px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.Pro_ul li span a{font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:1px;}


.Left{widtH:264px;overflow:hidden;float:left;margin-left:20px;_display:inline;margin-top:40px;line-height:20px;}
.Left p{margin-top:20px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.Right{widtH:625px;float:right;overflow:hidden;margin-top:40px;margin-right:15px;_display:inline;line-height:22px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.R_ul{widtH:625px;overflow:hidden;}
.R_ul li{width:700px;margin-top:15px;line-height:22px;}
.R_ul li input,.R_ul li select,.R_ul li textarea{border:1px solid #a9a9a9;}
.E_sub{widtH:30px;height:19px;background:url(../images/input_bg.jpg) repeat-x bottom;margin-right:30px;cursor:pointer;}
.R_ul li select{widtH:175px;height:19px;margin:0 10px;}
.E_text1{height:19px;line-height:19px;width:172px;margin-left:10px;}
.E_text2{height:19px;line-height:19px;width:202px;margin-left:10px;}
.E_text3{height:19px;line-height:19px;width:185px;margin-left:10px;}
.E_text4{height:19px;line-height:19px;width:495px;margin-left:10px;}
.R_ul li textarea {margin-left:10px;widtH:495px;height:100px;}

.P_view{widtH:910px;overflow:hidden;margin:30px auto;}
.V_left{widtH:410px;height:410px;overflow:hidden;text-align:center;border:1px solid #eaeaea;float:left;}
.V_right{float:right;widtH:460px;overflow:hidden;margin-right:10px;_display:inline;line-height:20px;}
.R_h3{font-size:18px;height:32px;line-height:32px;}


.Sub{margin-top:20px!important;padding-left:70px;}
.Sub input{width:60px;height:23px!important;margin-left:30px;background:url(../images/sub.jpg) no-repeat top;border:0px!important;font-weight:bold;cursor:pointer;}
 /******middle css*****/
.img {text-align:center;position:relative;overflow:hidden;}
.img p ,.img span{position:static;+position:absolute;top:50%;vertical-align:middle;}
.img p img,.img span img{position:static;+position:relative;top:-50%;left:-50%;vertical-align:middle;z-index:-1;}
.img p label,.img span label {position:static;+position:relative;top:-50%;left:-50%;vertical-align:middle;}
.img p:after ,.img span:after{content:".";font-size:1px;visibility:hidden}


ul.topnav{widtH:932px;margin:0px auto;font-family:Verdana;}
ul.topnav li{float:left;overflow:hidden;}
ul.topnav li.N_li,.Li_hover{widtH:155px;text-align:center;text-align:left;margin-top:25px;}
ul.topnav li a.N_a{font-size:13px;display:block;height:26px;line-height:26px;color:#432900!important;padding-left:27px;}
ul.topnav li a.N_a:hover,.Li_hover a.N_a{background:urL(../images/nav_a.jpg) repeat-x;}
ul.topnav li ul.subnav {width: 155px;position: absolute;top:124px;display: none;float: left;z-index:100;}
ul.topnav li ul.subnav li{width:155px;clear: both;text-align:left;height:23px;line-height:23px;background:url(../images/nav_bg.png) no-repeat;overflow:hidden;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/nav_bg.png");}
ul.topnav li ul.subnav li a{display:block;height:23px;color:#fff;margin:0px!important;padding-left:18px;position:relative;}
ul.topnav li ul.subnav li a:hover{color:#fff!important;text-decoration:underline;}
ul.topnav li ul.subnav li img{float:left;}
